#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 insert-ordered-containers
version:              0.2.5.1
visibility:           public
id:                   insert-ordered-containers-0.2.5.1-4yb8KYGuQCz1EnJDYFmZn1
key:                  insert-ordered-containers-0.2.5.1-4yb8KYGuQCz1EnJDYFmZn1
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/insert-ordered-containers#readme
synopsis:
    Associative containers retaining insertion order for traversals.

description:
    Associative containers retaining insertion order for traversals.

    The implementation is based on `unordered-containers`.

category:             Web
abi:                  a426db4a1a98519fe57caa12103447bb
exposed:              True
exposed-modules:      Data.HashMap.Strict.InsOrd Data.HashSet.InsOrd
hidden-modules:       Data.HashMap.InsOrd.Internal
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/insert-ordered-containers-0.2.5.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/insert-ordered-containers-0.2.5.1

hs-libraries:         HSinsert-ordered-containers-0.2.5.1-4yb8KYGuQCz1EnJDYFmZn1
depends:
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0 deepseq-1.4.5.0
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    indexed-traversable-0.1.2-55rCITp0bj2K4TSTU28RrG
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    optics-core-0.4-L6iprbliToWEXLst18atHF
    optics-extra-0.4-8PxMMLad3RkBKGkSx4Qw6O
    semigroupoids-5.3.7-LHY0LD8svRCE3tYTRhSmo4 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-insert-ordered-containers/html/insert-ordered-containers.haddock

haddock-html:         /usr/share/doc/haskell-insert-ordered-containers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

